<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <style media="screen">

    body {
      background-color: black;
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      height: 98vh;

    }

    .fade-in {
        color: white;
        font-size: 5em;
        /* text-align: center; */

        -webkit-animation: fadein 7s; /* Safari, Chrome and Opera > 12.1 */
           -moz-animation: fadein 7s; /* Firefox < 16 */
            -ms-animation: fadein 7s; /* Internet Explorer */
             -o-animation: fadein 7s; /* Opera < 12.1 */
                animation: fadein 7s;
    }

    @keyframes fadein {
        from { opacity: 0; }
        to   { opacity: 1; }
    }

    /* Firefox < 16 */
    @-moz-keyframes fadein {
        from { opacity: 0; }
        to   { opacity: 1; }
    }

    /* Safari, Chrome and Opera > 12.1 */
    @-webkit-keyframes fadein {
        from { opacity: 0; }
        to   { opacity: 1; }
    }

    /* .phone {
        -webkit-animation: fadein 10s; /* Safari, Chrome and Opera > 12.1
           -moz-animation: fadein 10s; /* Firefox < 16
            -ms-animation: fadein 10s; /* Internet Explorer
             -o-animation: fadein 10s; /* Opera < 12.1
                animation: fadein 10s;
    }

    img{
      width: 40px;
      height: 40px;
    }

    .blink2{
      animation: blinker 3s linear infinite;
      animation-iteration-count: 10;
    }

    @keyframes blinker {
      50%{
        opacity: 0;
      }
    } */

    /* -------------chat messages-------------- */

    @keyframes fadeIn {
      100% {
        opacity: 1;
      }
    }

    .fade {
      color: white;
      animation: fadeIn .5s forwards;
      opacity: 0;
    }

    .fade:nth-child(1) {
      animation-delay: 5s;
    }

    .fade:nth-child(2) {
      animation-delay: 8s;
    }

    .fade:nth-child(3) {
      animation-delay: 11s;
    }

    .fade:nth-child(4) {
      animation-delay: 14s;
    }

    .fade:nth-child(5) {
      animation-delay: 20s;
    }

    .fade:nth-child(6) {
      animation-delay: 22s;
    }

    .chat{
      width: 80%;
      display: flex;
      flex-direction: column;
      margin: 4em;
    }

    .person1{
      text-align: left;
      overflow-wrap: break-word;
      margin-right: auto;
      padding: 1em;
      background: #2c867d;
      width: 30%;
      border-radius: 16px 16px 16px 0;

    }

    .person2{
      text-align: right;
      overflow-wrap: break-word;
      margin-left: auto;
      padding: 1em;
      background: #007c6f;
      width: 30%;
      border-radius: 16px 16px 0 16px;
    }



    </style>
    <title>You Failed</title>
  </head>
  <body>

    <div class="fade-in">
      You failed
    </div>

    <div class="chat">
      <span class="fade person1">How is the operation going?</span>
      <span class="fade person2">Mission success. We caugth the suspect. He is under arrest.</span>
      <span class="fade person1">Did you find the kids?</span>
      <span class="fade person2">No he doesn’t want to talk. He admits the facts, but does not want to tell us where they are.</span>
      <span class="fade person1">Get the suspect to the my office, we’ll interview him. Meanwhile, keep searching for the kids. Open every door, every window, look for basements, etc. We can’t let the kids die!</span>
      <span class="fade person2">Roger that.</span>
    </div>


      <!-- <img class="phone blink2" src="https://www.citypng.com/public/uploads/preview/-121610644163auvwfv1nkr.png" alt=""> -->





  </body>
</html>
